[texture0]
name="texta"
filename="die.jpg"
filenamealpha="diealpha.jpg"

[texture1]
name="textb"
filename="kill.jpg"
filenamealpha="killalpha.jpg"

[texture2]
name="textc"
filename="murder.jpg"
filenamealpha="murderalpha.jpg"

[texture3]
name="textd"
filename="nothing.jpg"
filenamealpha="nothingalpha.jpg"

[texture4]
name="texte"
filename="self.jpg"
filenamealpha="selfalpha.jpg"

[texture5]
name="textf"
filename="suicide.jpg"
filenamealpha="suicidealpha.jpg"
